{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "material": {
          "certpath": "C:/Users/hjzx2/.ohos/config/openharmony/default_HJ_openHarmony_process_fsSWWuqE3hB6JtlQ0qIVKU_RvbEwxi_gTtSv4f1zvOo=.cer",
          "storePassword": "0000001BFC600CCB5D3CA82C17503E7E8E9FCF0B5FDAF883E591ACD0A908244350B2D748D2735848446465",
          "keyAlias": "debugKey",
          "keyPassword": "0000001B82385E63D8522F0A53AD1541DC48D3C1A0271C9477F52DA4D3937002A688429967121DB3AC301D",
          "profile": "C:/Users/hjzx2/.ohos/config/openharmony/default_HJ_openHarmony_process_fsSWWuqE3hB6JtlQ0qIVKU_RvbEwxi_gTtSv4f1zvOo=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "C:/Users/hjzx2/.ohos/config/openharmony/default_HJ_openHarmony_process_fsSWWuqE3hB6JtlQ0qIVKU_RvbEwxi_gTtSv4f1zvOo=.p12"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "compileSdkVersion": 10,
        "compatibleSdkVersion": 10,
        "runtimeOS": "OpenHarmony",
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}